:root {
--PrtLJmaXWwBh:  #D11919;
--gveTLIwlNSra: #060101;
--PBHyIkBcxFAu: #ffc107;
--kMguYOGOhJmS: #2970B3;
--FtXcethNgwoS: #eae9e9;
--upZQvLgbPHuX: #000;
--nEUhXINKjkOi: rgba(240, 190, 190, 0.5);
--zpWhvgMdcqdw: #e94770;
--ubFDGTNoZIWB: #a70000;
--TketEizUxlZt: #fff;
--evxlIkSRLgzr: #060101;
--MAMLCDuVwSpS: #ebe8e8;
--inFjkNPFtcOT: #fff;
--wBliwJZPqxOQ: #d8d2d2;
--oVLLMeWdCMui: #000000;
--BMINUfdhpjEy: #3b12ea;
--WGuUbaLcBCzP: #210a85;
--SpvPfwPVinIB: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--TketEizUxlZt);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--evxlIkSRLgzr);
color: var(--TketEizUxlZt);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.ovGXZhAkvsWW {
background-color: var(--evxlIkSRLgzr);
padding: 10px 0;
display: flex;
}

.KasIvMSRXziy {
gap: 30px;
display: flex;
align-items: center;
}

.RFEAXzbviuGs {
display: flex;
align-items: center;
}

.PCiqydgBxPAS {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.PCiqydgBxPAS a,
.fnNdpbyjiwGH {
cursor: pointer;
pointer-events: auto;
}

.PCiqydgBxPAS img {
width: 70px;
border-radius: 16px;
}

.BRvxmcGlxyND {
font-size: 20px;
font-weight: bold;
color: var(--inFjkNPFtcOT);
white-space: nowrap;
}
.jylksudmgeFF .BRvxmcGlxyND{
white-space: normal;
}

.cyCvPZNyCbBG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.kGRlQfFpciPG {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.cWoZyuEUaFvX {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.VXUPcuNVJzmi {
position: relative;
}

.VXUPcuNVJzmi a {
color: var(--TketEizUxlZt);
}

.VXUPcuNVJzmi.active a {
color: var(--kMguYOGOhJmS);
font-weight: bold;
}

.YQsjhNfkkjrj {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.YQsjhNfkkjrj a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.YQsjhNfkkjrj a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.YQsjhNfkkjrj a:nth-child(2):hover {
background: #1f7d04;
}

.ethgKnqustXS {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.HiIiwlehKVdl {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--evxlIkSRLgzr);
border: 1px solid var(--inFjkNPFtcOT);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.VXUPcuNVJzmi:hover > .HiIiwlehKVdl {
display: block;
}

.NgVLOQdQUuho {
margin: 0;
}

.eGAerZAstlto {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.eGAerZAstlto:hover {
background: rgba(0,0,0,0.05);
}

.RvEJXPmxctJD,
.KasIvMSRXziy,
.LsymGoWDwesg{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.RvEJXPmxctJD {
background-color: var(--evxlIkSRLgzr);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.LorjTlFCpbrN {
background-color: var(--evxlIkSRLgzr);
padding: 0 15px;
}

.LXPDrSfyFRdi {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.IzgAhMJBWPSX > .BRvxmcGlxyND {
display: none;
}

.CBjuPDchiqnI {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.FpXHsVhwUXNy::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.CBjuPDchiqnI img {
border-radius: 22px;
height: auto;
display: block;
}

.zLzLJbtlQUdo {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TketEizUxlZt);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.zLzLJbtlQUdo a:hover {
color: var(--TketEizUxlZt);
}

.XWcKJCejKBut{
background-color: var(--PrtLJmaXWwBh);
color: var(--TketEizUxlZt);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.XWcKJCejKBut:hover {
background-color: var(--ubFDGTNoZIWB);
}

.WCeLiEPDqmat {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.WCeLiEPDqmat span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.WCeLiEPDqmat p {
color: var(--TketEizUxlZt);
font-size: 34px;
text-align: start;
}

.dkNbnxmmMpcG {
border-radius:6px;
overflow: hidden;
}

.BNxTqznVOoKz {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--ubFDGTNoZIWB);
color: var(--TketEizUxlZt);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.zrHJCJruyuPy {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.UQCoFBPjqvGC {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.zVHKmJIVPMVF {
transition: filter 0.3s ease, transform 0.3s ease;
}

.zVHKmJIVPMVF:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.oueGZcdvvbAg {
margin-top: 40px;
}

.sWDVNDrROvTp {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.LcNyRhixygCa {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--TketEizUxlZt);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.LcNyRhixygCa:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --TketEizUxlZt;
}

.LcNyRhixygCa:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.LcNyRhixygCa a {
color: --TketEizUxlZt;
}

.IOUSuIcwhdXq {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.YYpzBbDKMAqk {
background-color: var(--PrtLJmaXWwBh);
color: var(--TketEizUxlZt);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.YYpzBbDKMAqk:hover {
background-color: var(--ubFDGTNoZIWB);
}

.DxePqbCxzIFf {
color: var(--TketEizUxlZt);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.LsymGoWDwesg {
background-color: var(--evxlIkSRLgzr);
color: var(--TketEizUxlZt);
padding: 30px 0;
}

.GBRORaymbfFP {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.LllsJHSMSIXe {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.rhGrSLnJOwhu {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.rhGrSLnJOwhu .THTlYtafCMal:first-child:first-child {
width: 48px;
}

.DnomrEuEzwPT {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.PLTFsOHmHxDs {
display: flex;
}

.ybtNrKsvVbas {
position: relative;
display: inline-block;
}

.rwlyCJdKZrox {
background: var(--evxlIkSRLgzr);
color: var(--inFjkNPFtcOT);
font-weight: 600;
border: 2px solid var(--inFjkNPFtcOT);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.ZmVffQQRhcvS {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .rwlyCJdKZrox .ZmVffQQRhcvS {
transform: rotate(180deg);
}

.FHPKFLMAHBbU {
display: none;
position: absolute;
min-width: 145px;
background: var(--TketEizUxlZt);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--PBHyIkBcxFAu);
z-index: 99;
padding: 6px 0;
}

.zaCYmogQxbQQ {
left: 0;
bottom: 110%;
}

.GICCIuxvBMSX {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .FHPKFLMAHBbU {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.FHPKFLMAHBbU .VUHuqeboYCsF {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--upZQvLgbPHuX);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.FHPKFLMAHBbU .VUHuqeboYCsF:hover {
background: var(--ubFDGTNoZIWB);
color: var(--PBHyIkBcxFAu);
}

.FHPKFLMAHBbU .VUHuqeboYCsF.is-active {
color: var(--PBHyIkBcxFAu);
font-weight: 600;
background: var(--ubFDGTNoZIWB);
border-radius: 8px;
}

.pwnDabztLmUY ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.pwnDabztLmUY {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.pwnDabztLmUY ul li a:hover {
color: var(--WGuUbaLcBCzP);
}

.WcBYmToVBSqN {
padding-top: 28px;
text-align: center;
}

.kUMuznYoDfEH {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--PrtLJmaXWwBh);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.kUMuznYoDfEH:hover {
opacity: 1;
}

.kUMuznYoDfEH::after,
.kUMuznYoDfEH::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TketEizUxlZt);
}

.kUMuznYoDfEH::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.kUMuznYoDfEH::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.nrxSMwHhpvOP__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.nrxSMwHhpvOP__btn {
background-color: var(--PrtLJmaXWwBh);
color: var(--TketEizUxlZt);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.nrxSMwHhpvOP__btn:hover {
background-color: var(--ubFDGTNoZIWB);
color: var(--TketEizUxlZt);
}

.nrxSMwHhpvOP__text {
font-weight: 400;
}

.nrxSMwHhpvOP__text a {
font-weight: 400;
}

/*casinos-list*/
.jylksudmgeFF {
margin-top: 30px;
background-color: var(--kMguYOGOhJmS);
width: 100%;
border: 1px solid var(--SpvPfwPVinIB);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.FXSMzRUEiKxZ {
display: flex;
justify-content: space-between;
align-items: center;
}

.bcZjTEtFocGl {
display: flex;
align-items: center;
}

.bcZjTEtFocGl:nth-child(1) {
width: 30%;
}

.bcZjTEtFocGl:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--SpvPfwPVinIB);
border-left: 1px solid var(--SpvPfwPVinIB);
height: 100px;
}

.bcZjTEtFocGl:nth-child(3) {
width: 20%;
justify-content: center;
}
.bcZjTEtFocGl strong{
font-size: 18px;
}

.GmRiLEbXFbax {
width: 150px;
}

.GmRiLEbXFbax img{
border-radius: 16px;
}

.irzLVWOqPuyR {
margin-left: 24px;
}

.ZJjdNMbNkBWT {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--SpvPfwPVinIB);
border-radius: 15px;
width: 130px;
}

.udTAwOGCUATj {
color: var(--PBHyIkBcxFAu);
font-size: 24px;
}

.GxUrjYXBRzjr {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--PrtLJmaXWwBh);
color: var(--TketEizUxlZt);
transition: background-color 0.7s ease;
}

.GxUrjYXBRzjr:hover {
background-color: var(--ubFDGTNoZIWB);
color: var(--TketEizUxlZt);
}

table {
width: 100%;
border: 1px solid var(--gveTLIwlNSra);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--inFjkNPFtcOT);
color: var(--gveTLIwlNSra);
max-width: 100%;
}


td {
border: 1px solid var(--gveTLIwlNSra);
border-radius: 6px;
padding: 10px;
color: var(--gveTLIwlNSra);
white-space: normal;
}

table thead {
background-color: var(--TketEizUxlZt);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--gveTLIwlNSra);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--gveTLIwlNSra);
background-color: var(--inFjkNPFtcOT);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--gveTLIwlNSra);
}
.CrXUhpViMoHz {
border-radius: 20px;
}

.CrXUhpViMoHz, .CrXUhpViMoHz table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.CrXUhpViMoHz, .CrXUhpViMoHz table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.CrXUhpViMoHz table {
width: max-content;
width: 100%;
}

.pjqYeiuzKhUm-item {
background-color: var(--gveTLIwlNSra);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--SpvPfwPVinIB);
color: var(--TketEizUxlZt);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.pjqYeiuzKhUm h3 {
font-size: 20px;

}
.aTgpUFxQXwIR {
text-align: left;
}

.pjqYeiuzKhUm-item:last-child {
margin-bottom: 0;
}

.pjqYeiuzKhUm-item h3 {
margin: 10px 0;
}

.ftiHndvFlMDq {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.reuQpPHRKQYp {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.yiZZgBgSizmZ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uAeBmNviWCyl {
display: flex;
align-items: center;
}

.vtIzwkoPzvZA {
color: var(--TketEizUxlZt);
text-decoration: none;
transition: color .2s;
}

.vtIzwkoPzvZA:hover {
text-decoration: underline;
color: var(--ubFDGTNoZIWB);
}

.vtIzwkoPzvZA[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.eidHZVDczvHE {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.cWoZyuEUaFvX {
flex-direction: column;
gap: 20px;
}

.KasIvMSRXziy {
padding: 0 15px;
flex-wrap: wrap;
}

.cyCvPZNyCbBG {
display: block;
color: var(--TketEizUxlZt);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.YQsjhNfkkjrj {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.PCiqydgBxPAS {
width: auto;
}

.PCiqydgBxPAS img {
width: 50px;
margin-left: 0;
}

.sWDVNDrROvTp {
flex-direction: column;
align-items: center;
}
/* Footer */
.GBRORaymbfFP {
flex-direction: column;
}

.pwnDabztLmUY ul {
flex-direction: column;
gap: 20px;
}
.CrXUhpViMoHz table {
width: max-content;
width: 100%;
}
.bcZjTEtFocGl:nth-child(1),
.bcZjTEtFocGl:nth-child(2),
.bcZjTEtFocGl:nth-child(3){
width: 33%;
}

.fpyZIIPrszOi{
text-align: center;
padding: 0 10px;
}
.irzLVWOqPuyR {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.YQsjhNfkkjrj {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--evxlIkSRLgzr);
border-top: 1px solid var(--SpvPfwPVinIB);
}

.YQsjhNfkkjrj a:first-child {
border: 1px solid #fff;
}

.YQsjhNfkkjrj a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.PCiqydgBxPAS > .BRvxmcGlxyND {
display: none;
}

.IzgAhMJBWPSX > .BRvxmcGlxyND {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.zLzLJbtlQUdo {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.XWcKJCejKBut {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.zrHJCJruyuPy {
grid-template-columns: repeat(2, 1fr);
}

.LsymGoWDwesg{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.rhGrSLnJOwhu {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.zLzLJbtlQUdo {
font-size: 20px;
width: 100%;
}

.XWcKJCejKBut {
font-size: 20px;
}
.zVHKmJIVPMVF {
max-width: 250px;
}

.UQCoFBPjqvGC{
flex-wrap:wrap;
}

.DxePqbCxzIFf {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.FXSMzRUEiKxZ{
flex-wrap: wrap;
}
.bcZjTEtFocGl:nth-child(1){
width: 100%;
justify-content: center;
}
.bcZjTEtFocGl:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.bcZjTEtFocGl:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.YYpzBbDKMAqk{
max-width: 280px;
}
.kUMuznYoDfEH {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.kUMuznYoDfEH::after,
.kUMuznYoDfEH::before {
width: 14px;
}

.bcZjTEtFocGl:nth-child(1) {
flex-direction: column;
}
.bcZjTEtFocGl:nth-child(2),
.bcZjTEtFocGl:nth-child(3) {
width: 100%;
}
.irzLVWOqPuyR {
margin-left: 0px;
}

.GxUrjYXBRzjr{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.GmRiLEbXFbax {
width: 100px;
}
.fpyZIIPrszOi{
font-size: 14px;
}
}


/*popup*/
.rNgAotqPCXMk {
background: var(--kMguYOGOhJmS);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.rNgAotqPCXMk__info {
display: flex;
}
.rNgAotqPCXMk__box {
margin-left: 15px;
}
.rNgAotqPCXMk__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.rNgAotqPCXMk__title {
font-size: 24px;
font-weight: 600;
}
.rNgAotqPCXMk__sub-title {
margin-top: 10px;
color: var(--upZQvLgbPHuX);
}
.rNgAotqPCXMk__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--PrtLJmaXWwBh);
color: var(--TketEizUxlZt);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TketEizUxlZt);
}
.rNgAotqPCXMk__btn:hover{
background: var(--ubFDGTNoZIWB);
transition: all 0.7s ease-in-out;
color: var(--TketEizUxlZt);
}
.rNgAotqPCXMk__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.rNgAotqPCXMk__close-wrap {
position: relative;
}
.rNgAotqPCXMk__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.rNgAotqPCXMk__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.rNgAotqPCXMk__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--MAMLCDuVwSpS);
}

@media(max-width: 576px){
.rNgAotqPCXMk{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.rNgAotqPCXMk__img {
width: 70px;
}
.rNgAotqPCXMk__sub-title {
margin-right: 15px;
}
.rNgAotqPCXMk__btn{
width: 220px;
}
}
@media(max-width: 480px){

.rNgAotqPCXMk__info {
display: flex;
flex-direction: column;
align-items: center;
}
.rNgAotqPCXMk__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.rNgAotqPCXMk__sub-title {
margin-right: 0;
text-align: center;
}
.rNgAotqPCXMk__box {
margin-left: 0;
}
}
